Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 4 May 2001 15:57:29 +0200

>> Note that if you don't want to mess with XFree, I recently added the
>> ability to control the CRT & LCD outputs of the Rage M3 to aty128fb in my
>> rsync tree. The tool to control it is on www.penguinppc.org/~benh
>
>BTW, the recently released ibook is said to only have the capacity to mirror,
>not act as an independent display ? can that be or is it something limited in
>the mac drivers ? It has a 8MB embedded rage mobility 128, same as the
>titanium i think.

Don't know. Note that the support I added to aty128fb uses one head only. It
just allow you to turn on/off the LCD and CRT output, but it's only mirroring.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/